body {
    background-color: #030331 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
}

a {
    text-decoration: none !important;
    color: #80a4e1;
    transition: all 0.5s ease;
}

    a:hover {
        color: #ff00b2;
        transition: all 0.5s ease;
    }

#wrapper {
    background-color: #030331 !important;
}

.side-panel-left.side-panel-open #side-panel {
    z-index: 999 !important;
}


.button:active, .button-green:focus {
    background-color: #ca008e ;
    box-shadow: 0 4px #b80081 !important;
}

.game-history-transaction {
    background-color: #7208d1;
}

.button {
    background: #ff00b2 !important;
    box-shadow: 0 4px #940168 !important;
}


    .button:hover {
        background-color: #ca008e !important;
        color: #fff;
    }

.button-border:focus {
    box-shadow: 0 4px #7b7b7b !important;
}

.button-amber {
    box-shadow: 0 4px #9c5b04 !important;
}

.sidebar-box .read-more {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #0f0f3f);
}
.sidebar-box .read-more a.button {
    background-color: #ff00b2;
}

.sidebar-box .read-more a.button:hover,
.sidebar-box .read-more-btn a.button:hover {
    background-color: #ca008e;
}
#copyrights {
    background-color: #ff00b2 !important;
}

.nav-tree li:hover > a, .nav-tree li.current > a, .nav-tree li.active > a {
    color: #000 !important;
}

.hero-slider-wrapper .owl-carousel .owl-dots .owl-dot {
    border-color: #808080 !important;
    background-color: #737373 !important;
}

#footer {
    background-color: #030331;
}

footer p {
    color: #fff;
}
.footer-info {
    background: linear-gradient(to bottom,#360c63 0%,#001032 100%);
}




.game-provider {
    background: #025ddc !important;
}

    .game-provider .divider::after, .game-provider .divider::before {
        background-color: #004bb3!important;
    }

.side-panel-app li a {
    background-color: #343434 !important;
}


#slideout p {
    background: #ff00b2 !important;
}


.afb-medias a {
    background-color: #7208d1 !important;
}

.afb-medias a:hover {
    background-color: #8c2ed8 !important;
}

.header-misc-icon > a {
    border: #ff00b2 2px solid;
}


.game-lobby-listing span {
    background: #146ce6 !important;
}


.landing-page {
    background: #030331 !important;
}


.h3.generic-header {
    border-bottom: 1px solid #232323;
}


.opaq-bg-black {
    background-color: transparent !important;
}

.afb-white {
    background-color: #030331!important;
}

.provider-lobby span {
    background-color: #ff00b2;
    color: #fff;
}

.purple {
    background: #030331 !important;
}

.button-no-shadow {
    box-shadow: none !important;
}

#wrapper , .content-wrap {
    background-color: #030331;
}

.button.afb01.xs {
    border: 2px solid #fff !important;
    background-color: #ff00b2 !important;
    box-shadow: 0 4px #a20272 !important;
}

.button.button-primary-border {
    border: 2px solid #fff !important;
    background-color: #ff00b2 !important;
    box-shadow: 0 4px #a20272 !important;
}

.button.button-primary-border:hover {
    border: 2px solid #fff !important;
    background-color: #7208d1 !important;
    box-shadow: 0 4px #611c99 !important;
}

.button.button-border {
    border: 2px solid #7208d1 !important;
    background-color: #7208d1 !important;
    box-shadow: 0 4px #611c99 !important;
    color: #fff;
}
.button.button-border:hover {
    border: 2px solid #9332e2 !important;
    background-color: #9332e2 !important;
    box-shadow: 0 4px #611c99 !important;
    color: #fff;
}

#header-wrap {
    background: #030331 !important;
    border-bottom: #ff00b2 3px solid;
}
.sticky-header-shrink #header-wrap {
    background: #030331 !important;
}

.cd-tabs__list {
    background-color: #7129ac;
}

.landing-menu-shortcut:before {
    background: #030331 !important;
}

.profile-tabs .content-wrap .container {
    background-color: transparent;
}

.top-bar-user .button-transparent {
    box-shadow: none !important;
}
.top-bar-user .button-transparent:hover {
    background-color: transparent!important;
}

.button.button-border.button-light {
    border-color: #fff!important;
    color: #FFF!important;
    background:#7208d1!important;
    box-shadow: 0 4px #7129ac!important;
}

.button.button-border.button-light:hover{
    border-color: #fff!important;
    color: #FFF!important;
    background:#ff00b2!important;
    box-shadow: 0 4px #940168!important;
}

.top-bar-wallet {
    background:#ff00b2!important;
    box-shadow: 0 4px #940168!important;
}

@media screen and (max-width: 680px) {
    li.py-1 {
        display: none!important;
    }
}

.button-transparent {
    background: transparent!important;
}

#side-panel .side-panel-login-register li:nth-child(1).button-rounded {
    border: 3px solid #0245a2!important;
}


#side-panel .side-panel-login-register li:nth-child(2).button-border {
    border: 3px solid #fff !important;
}


.nav-tree li:hover > a, .nav-tree li.current > a, .nav-tree li.active > a {
    color: #71acff !important;
}

.lang-selection .button {
    background: transparent!important;
}

.text-wrap {
    background-color: #7208d1;
}

#lobby-header, #general-post, .top-five-provider-listing {
    background-color: #030331;
}

.btn-outline-danger {
    color: #ff00b2;
    border-color: #ff00b2;
}

.btn-outline-danger:hover {
    color: #fff;
    background-color: #ff00b2;
    border-color: #ff00b2;
}

.btn-icontop-lg {
    background-color: #9332e2;
}

.btn-light {
    background-color: #ff00b2;
}

section.promotion-list, #lobby-header, #general-post, .top-five-provider-listing {
    background-color: #030331;
}

.modal-header {
    background-color: #030331;
}

.modal-header button.close {
    background-color: #ff00b2;
}

/*#modal1 .modal-header button.close {
    margin-top: -67px;
}*/


@media (max-width: 390px) {
    #scroll1 button.close {
        right: 0px;
    }    
}

.user-profile-dropdown .button {
    background-color: transparent;
}

.notification-alert .button {
    background-color: transparent;
}

section.profile-tabs {
    background-color: #030331;
}

.afb-blue-bar .flex-shrink-0 {
    background-color: #ff00b2;
}

.cd-tabs__navigation {
    background-color: #7208d1;
}
.cd-tabs__list li {
    background-color: #7208d1;
}
.games-title .h2 ,.games-title .h3 {
    color: #000;
}

.game-part .h3 {
    background-color: #7208d1;
}

.btn-tnc {
    background-color: #7208d1;
}

#collapse2 {
    background-color: #7208d1;
}

.sharebox-container {
    background-color: #7208d1;
}

#profile-promotion-sec span, #profile-Bet-History span {
    color: #fff;
}

#invite-friend .h3 {
    color: #000;
}
button.btn.btn-sharebox-gray{
    background-color: #ff00b2;
    box-shadow: 0 4px #b80081!important;
}

button.btn.btn-sharebox-gray:hover {
    background-color: #b80081;
    box-shadow: 0 4px #a20272!important;
}
.btn-sharebox {
    background-color: #ff00b2;
    box-shadow: none;
}
.btn-sharebox:hover {
    background-color: #b80081;
    box-shadow: none!important;
}
#active-member-list .h3 {
    color: #000;
}

button.afb01 {
    background-color: #ff00b2!important;
    border: 2px solid #ff00b2!important;
    box-shadow: none!important;
    color: #fff!important;
}

button.afb04 {
    background-color: transparent!important;
    border: 2px solid #ff00b2!important;
    box-shadow: none!important;
    color: #ff00b2!important;
}

.titleUnread {
    color: #ff00b2!important;
}

.unreadMSG {
    background-color: #ff00b210;
}
.afb-title-h1 a span {
    color: #fff;
}
.afb-title-h1 a span:hover {
    color: #eee;
}
.footer-wrapper01 {
    background: linear-gradient(to right,#360c63 0%,#001032 100%)!important;
}
.footer-bottom p:hover {
    color: #ff00b2;
}
.notification-alert .dropdown-menu li:last-child .button {
    color: #fff!important;
}
.notif-hd-title {
    background-color: #9332e2;
}
.modal-body .h4 {
    color: #ff00b2;
}
.details-title {
    color: #000;
}

.downline-details .h3 {
    color: #333;
}

.js .cd-tabs__item--selected {
    box-shadow: inset 0 2px 0 #ff00b2;
    box-shadow: inset 0 3px 0 #ff00b2;
}

.faq-nav .nav-link.active {
    background-color: #ff00b2;
}

.h3.generic-header {
    border: 0;
}

img.megamenu-icon {
    filter: invert(0) sepia(30%) saturate(3000%) hue-rotate(8deg) brightness(75%) contrast(90%)!important;
}

.footer-wrapper01 {
    display: block;

}

.top-bar-user .user-dropdown-menu .dropdown-menu a:last-child {
    background-color: #ff00b2;
}
.landing-menu-shortcut .bg-visual {
    background: var(--menu-main-bg-black-CookieCasino) 100% no-repeat;
    background-size: cover !important;
}
.landing-menu-shortcut .bg-visual ul li a {
    color: #ffdd9b!important;
    text-shadow: none;
}

.lang-selection .dropdown-menu a:hover {
    background-color: #ff00b2;
    color: #fff;
}

#gotoTop {
    background-color: #ff00b2;
}
#gotoTop:hover {
    background-color: #a20272;
}

.top-featured-game .h3, .ongoing-promo .h3, .ongoing-news .h3 {
    border-color: #ff00b2;
    color: #fff;
}
.footer-bottom p {
    font-size: 12px!important;
}

.text-wrap a {
    background-color: #7208d1!important;
}

.top-five-provider-listing div.top-five-title {
    background-color: #7208d1;
}

.btn-icontop-lg img, .btn-icontop-lg svg {
    filter: brightness(100);
}

.form-group.col-12 hr {
    border-color: #fff!important;
}

section.lobby-game-listing {
    background-color: #030331;
}

@media (max-width: 991px) {
    img.megamenu-icon {
        filter: brightness(100);
    }
    .menu-shortcut-wrapper img.megamenu-icon {
        filter: invert(0) sepia(30%) saturate(3000%) hue-rotate(8deg) brightness(75%) contrast(90%)!important;
    }
    .landing-menu-shortcut .bg-visual {
        background: var(--menu-bg-black-CookieCasino) repeat #1c1d27;
        border: 1px solid #ffdd9b;
    }
     .landing-menu-shortcut .bg-visual ul li a {
         color: #ffdd9b!important;
         text-shadow: none;
     }
}

.landing-menu-shortcut {
    background-color: #030331;
}

.top-five-provider-listing div a {
    background-color: transparent;
}

.footer-bottom {
    padding-top: 120px;
}

/*Bottom mobile nav*/

.nav-bottom {
    --backgroundColor: #2E354F;
}




.jackpotpool div.text-wrap {
    background-color: #7208d1;
}

.top5game .photobox__previewbox .action_overlay a div, .jackpotpool .photobox__previewbox .action_overlay a div, .top5game .photobox__previewbox .action_overlay a div:hover, .jackpotpool .photobox__previewbox .action_overlay a div:hover {
    border: 2px solid #fff !important;
    background-color: #ff00b2 !important;
    box-shadow: 0 4px #a20272 !important;
    background-image:none;
}

.faq-card {
    background-color: #ff00b2;
}

.nav-bottom .nav-bottom-home::after {
    background-color: #6c81bc;
}

.hex-code-foward {
    width: 450px!important;
}

.QR-code-crypto label {
    width: 90%;
    float: left;
    line-height: 34px;
}

@media (min-width:768px) {
    #betHistoryModel .modal-content {
        width: 600px;
    }    
}



    .body-scroll .modal-header, .modal-header .h4 {
        color: #fff!important;
    }

    @media screen and (max-width: 480px){
        .game-part-2 .wallet-bottom-part {
            width: 100%;
        }
    }
    

    @media (max-width: 767px) {
        .latest-winners, .counter-timer {
            overflow: hidden;
        }
        .counter-timers {
            width: 100%!important;
        }
        .searchgameMobilewidget.show {
            top: 78px;
        }
        .searchgameMobilewidget .search-input {
            color: #999!important;
        }
        #registerModal .modal-dialog .h3 {
            color: #333;
        }
    }



.rgstButton {
    border: 2px solid #cbcbcb;
    background-color: #ff00b2;
    color: #fff;
    text-shadow: none;
    box-shadow: 0 4px #a20272;
    border-radius: 15px;
    background-image: none;
}

    .rgstButton:hover {
        background-color: #7208d1;
        background-image: none;
        box-shadow: 0 4px #7129ac;
    }

#registerModal .bottom a, #loginModal .bottom a {
    color: #263a83 !important;
}

    #registerModal .bottom a:hover, #loginModal .bottom a:hover {
        color: #333 !important;
    }

.toast-body {
    border-bottom: 6px solid #ff00b2;
}

.loyalprogram-info .table-title {
    color: rgba(46,53,79,.8);
}
.lang-selection .dropdown-menu a:hover, .active-lang {
    background-color: #ff00b2;
    color: #fff;
}

#DepoConfModal .btn-primary {
    background: #ff00b2 !important;
    border-color: #ff00b2 !important;
    color: #fff !important
}

#DepoConfModal .modal-header {
    background: #030331 !important;
}

    #DepoConfModal .modal-header h5 {
        color: #fff !important;
    }

#DepoConfModal .text-primary,
#DepoConfModal .fa-clone {
    color: #030331 !important;
}

button#depositBtn, button#withdrawBtn, button#WICKET9WithdrawBtn:hover {
    background: #552074;
    padding: .2rem .75rem;
    border: 1px solid transparent;
}

    button#depositBtn:hover, button#withdrawBtn:hover, button#WICKET9WithdrawBtn:hover {
        background: #552074;
        padding: .2rem .75rem;
        border: 1px solid transparent;
    }

button#playnowBtn {
    background: #552074;
    border-radius: 2px;
}

    button#playnowBtn:hover {
        background: #552074;
        border-radius: 2px;
    }

.transferModal #playnowBtn, .updatepassword {
    background-image: linear-gradient(to right, #552074, #552074) !important;
    color: #fff !important;
}

.game-overlay-3DConceptHover .content .content-details .btn-play,
.bitstarz-overlay-ui .top-container .game-img-container .hover-content .btn-play,
.game-overlay-ButtonFadeInBottom.card .card__description .btn-play,
.casino777-overlay-ui .top-container .game-img-container .hover-content .btn-play,
.casinoug-overlay-ui .hover-content .btn-play, .cookiecasino-overlay-ui .hover-content .btn-demo,
.game-overlay-DetailBottom .top-container .game-img-container .hover-content .btn-play,
.game-overlay-DetailBottom .top-container .game-img-container .hover-content .btn-demo,
.GG88M-overlay-ui .hover-content .btn-play, .GG88M-overlay-ui .hover-content .btn-demo,
.GG88Mv2-overlay-ui .hover-content .btn-play, .GG88Mv2-overlay-ui .hover-content .btn-demo,
.GG88Mv2_GreenYellow-overlay-ui .hover-content .btn-play, .GG88Mv2_GreenYellow-overlay-ui .hover-content .btn-demo,
.litePremium-overlay-ui .hover-content .btn-play, .litePremium-overlay-ui .hover-content .btn-demo,
.nbamobile-overlay-ui .top-container .game-img-container .hover-content .btn-play,
.ola777-overlay-ui .hover-content .btn-demo,
.p2mobile-overlay-ui .hover-content .btn-play, .p2mobile-overlay-ui .hover-content .btn-demo,
.game-overlay-rtp .top-container .game-img-container .hover-content .btn-play, .game-overlay-rtp .top-container .game-img-container .hover-content .btn-demo,
.slot95v2-overlay-ui .hover-content .btn-play,
.sports-overlay-ui .hover-content .btn-play,
.stake-overlay-ui .hover-content .btn-play, .stake-overlay-ui .hover-content .btn-demo,
.tomyum-overlay-ui .hover-content .btn-play, .tomyum-overlay-ui .hover-content .btn-demo {
    color: #fff;
    background-color: #4c4c4c;
    border-color: #4c4c4c;
}

    .game-overlay-3DConceptHover .content .content-details .btn-play:hover,
    .stake-overlay-ui .hover-content .btn-play:hover {
        color: #fff;
        background-color: #4c4c4c;
        border-color: #4c4c4c;
    }

.game-overlay-DetailBottom .bottom-container,
.litePremium-overlay-ui .bottom-container,
.tomyum-overlay-ui .bottom-container {
    background: linear-gradient(99.93deg, rgba(34, 162, 255, 0) -152.72%, #4c4c4c 109.66%);
}

.sports-overlay-ui .bottom-container, .sports-overlay-ui .top-container .fav-gametag .favourite-game-container {
    background: linear-gradient(to bottom, rgba(36, 0, 64, 0) 0%, #4c4c4c 55%, #4c4c4c 100%);
}

.game-overlay-3DConceptHover .jackpotcounter {
    color: #ffdd9b;
}